/*=== designervily-ele-fid-style-4 ===*/
.designervily-ele-fid-style-4 .dsvy-fid-title{
	font-size: 65px;
	line-height: 60px;
	font-weight: 900;
	color: transparent;
	text-transform: uppercase;
	-webkit-text-stroke: 1px var(--dsvy-colza-blackish-color);
}
.dsvy-text-color-white .designervily-ele-fid-style-4 .dsvy-fid-title,
.dsvy-elementor-bg-color-blackish .designervily-ele-fid-style-4 .dsvy-fid-title{
	-webkit-text-stroke-color: #fff;
}
.designervily-ele-fid-style-4 .dsvy-fid-inner{
	font-size: 120px;
	line-height: 120px;
	font-weight: 900;
	color: var(--dsvy-colza-global-color);
	margin-bottom: 0;
}
.designervily-ele-fid-style-4 .dsvy-fid-svg-wrapper,
.designervily-ele-fid-style-4 .dsvy-sbox-icon-wrapper {
	display: none;
}
.dsvy-elementor-bg-color-globalcolor.dsvy-text-color-white .designervily-ele-fid-style-4 .dsvy-fid-inner{
	color: var(--dsvy-colza-white-color);
}
.designervily-ele-fid-style-4 sup,
.designervily-ele-fid-style-4 sub {
	font-size: 65%;
}
.designervily-ele-fid-style-4 sup {
	top: -.4em;
}
.dsvy-elementor-bg-color-globalcolor .designervily-ele-fid-style-4 .dsvy-fid-inner{
	color: #fff;
}